Support » Plugin: TablePress » PHP 7.2 Errors causing problem on frontend

  • Resolved DamirCalusic

    (@webkreativ)


    We have these errors in teh plugin that needs to be fixed. The tables does not appear beacuse WordPress says that these errors exist.

    It would be great if you coould fix this as soon as possible 🙂

    FILE: /wp-content/plugins/tablepress/views/view-about.php
    -----------------------------------------------------------
     186 | ERROR | Extension 'mysql_' is deprecated since PHP 5.5 and removed since PHP 7.0; Use mysqli instead
     187 | ERROR | Extension 'mysql_' is deprecated since PHP 5.5 and removed since PHP 7.0; Use mysqli instead
    -----------------------------------------------------------
    
    FILE: /wp-content/plugins/tablepress/libraries/excel-reader.class.php
    -----------------------------------------------------------
     222 | WARNING | Method name "OLERead::__readData" is discouraged; PHP has reserved all method names with a double underscore prefix for future use.
     240 | WARNING | Method name "OLERead::__readPropertySets" is discouraged; PHP has reserved all method names with a double underscore prefix for future use.
    -----------------------------------------------------------

    Best regrds.

    • This topic was modified 1 year, 2 months ago by DamirCalusic.
Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘PHP 7.2 Errors causing problem on frontend’ is closed to new replies.